body {
	background-color: #23427A;	/* you can change this. */
}


#fwsBar {
	background-image: url('https://www.fws.gov/home/usfws_bar.gif'); /* to change background color, you must change this link to a an usfws_bar graphic in your directory. See the National Web Manager if you need this graphic */
	background-color: #000000; /* to change the fws bar color, change this to agree with the color in the usfws_bar graphic you are using */
} 


#siteName {
	font-size: 35px;
	color: #000000;
}


#searchBar {
	border-bottom-color: #000000; /*you can change this. It should agree with border top color */
	border-top-color: #000000; /* you can change this. It should agree with border bottom color */
	background-color: #23427A; /*you can change this*/
}


#organizationName {
	border-bottom-color: #000000; /* you can change this. It should be darker than the background color. */
	background: #DBB582; /*you can change this. Was 6489AE It should be lighter than the fws bar but still dark enough for the region or organization name to stand out.*/
}


#mainBody {
	background-color: white; /* you can change this. It should be very pale to ensure good contrast with page content. */
}

.icon4 {
	display: none; /* you can change this. Change display to "block" to reveal this icon */
} 


.icon5 {
	display: none; /* you can change this. Change display to "block" to reveal this icon */
} 


.icon6 {
	display: none; /* you can change this. Change display to "block" to reveal this icon */
} 


.icon7 {
	display: none; /* you can change this. Change display to "block" to reveal this icon */
} 

